/* UIKit Overrides*/
body {font-family:'PT Sans', sans-serif;font-size:16px;background-color:#fff;}
h1, h2, h3, h4, h5, h6, .uk-h1, .uk-h2, .uk-h3 {font-family:'Roboto Condensed', sans-serif;line-height:1.2;}
h1, .uk-h1 {font-size:34px;}
h2, .uk-h2 {font-size:27px;}
h3, .uk-h3 {font-size:24px;}
h4, .uk-h4 {font-size:18px;}
.uk-text-small {font-size:16px;}
.uk-modal-caption {bottom:0;background:rgba(0,0,0,0.6);padding:10px;margin-bottom:0;font-size:24px;}
.uk-form-stacked .uk-form-label {font-weight:normal;}
.uk-form-icon>[class*='uk-icon-'] {margin-top:-7px;font-size:14px;color:#c0c9d0;}
.uk-button {background-color:transparent;border-radius:40px;padding:10px 30px;border:2px solid #c0c9d0;box-sizing:border-box;}
.uk-button:hover {background-color:rgba(0,0,0,0.05);text-decoration:none;}
.toolbar .uk-form select {padding:0;margin:-4px 0 0 0;cursor:pointer;}
.uk-nav-parent-icon > .uk-parent > a:after {content:"\f0d7";}
.uk-nav-parent-icon > .uk-parent.uk-open > a:after {content:"\f0d8";}
.uk-button, .uk-form-label, .uk-button:hover, .toolbar .uk-form select {color:#000!important;}
.uk-offcanvas {background:rgba(0,0,0,0.5)}
.uk-offcanvas-bar {background:#e1e1e1;width:295px;}
.uk-offcanvas .uk-panel {text-shadow:none;margin-top:15px;}
.uk-close {opacity:1;}
.uk-active {cursor: default;}
#page-nav-list li:not(.uk-active) span {border: none} /*style for "..." in uikit pagination. it's eeeew, but easy selector by uikit is not provided*/

/* Branding Settings*/
/**/

/* Global Settings */
.text-shadow {text-shadow:0px 2px rgba(0,0,0,1);}
.graybg {background-color:#f5f5f5;}
.display-inline-block > li {display:inline-block;}
ul li:empty { display:none;}

/* Tour Status Badges */
.badge-multipletours {background-color:#36aec9;}
.text-multipletours {color:#36aec9!important;}
.badge-active, .badge-new {background-color:#049016;}
.text-active {color:#049016;}
.badge-pending {background-color:#C48C00;}
.text-pending {color:#C48C00!important;}
.badge-sold {background-color:#BD4141;}
.text-sold {color:#BD4141!important;}
.badge-offmarket {background-color:#8E8E8E;}
.text-offmarket {color:#8E8E8E!important;}
.badge-comingsoon{background-color:#7A00E4}
.text-comingsoon {color:#7A00E4!important;}
.badge-multipletours, .badge-active, .badge-pending, .badge-sold, .badge-offmarket, .badge-new, .badge-comingsoon {font-weight:normal;padding:3px 6px;border-radius:7px;}

/* should not be possible to "select" an image */
img {-webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;}

.slider-uk { list-style-type:none; padding:0px; margin:0px; }

/* Branding Bar */
.branding-bar {opacity:1;transition:opacity 0.25s ease 0s;height:auto;padding:5px;box-sizing:border-box;}
.branding-bar img {height:100px;width:auto;}
.branding-bar .uk-slider-container {width:150px;}
.branding-bar .uk-text-small {line-height:1.2;}

/* Toolbar */
.toolbar {padding:20px 0;border-bottom:1px solid #e1e1e1; margin-right:0px; margin-left:0px;}
.toolbar .listings-tools {margin-top:4px!important;}
.listings-tools li {margin-left:10px;font-size:16px;}
#mobilemenu .uk-list li {margin-bottom:20px;}
#mobilemenu .uk-button {border:2px solid #666;}
#mobilemenu a:hover, #mobilemenu .uk-link:hover {text-decoration:none;}
#map-icon.uk-navbar-toggle:after {content:"\f041";}
#gallery-icon.uk-navbar-toggle:after {content:"\f009";}
.current-filter {display:none; border:1px solid #c0c0c0; background-color:#ffffff; padding:4px; border-radius:5px 5px 5px 5px; cursor:default; padding-left:10px; padding-right:10px;}
#mobilemenu .current-filter {border:1px solid #c0c0c0; background-color:#ffffff; padding:4px; border-radius:5px 5px 5px 5px;}

/* Gallery */
.gallery .uk-panel-teaser {height:auto; overflow-y:hidden;}
.gallery .uk-overlay > img {width:100%;height:auto;}
.gallery h3 {margin-top:0;margin-bottom:0;}
.num-scenes {background-color:rgba(0,0,0,0.6);padding:5px 10px;border-radius:5px 0 0 0;}
.play-tour-btn {width:64px;height:64px;}
.separators li:not(:last-child):after {content:" \2022 "; color:#cdcdcd;}
.separators li.removecomma:after {content:"";}
.infomsg {display:none; color:#808080;}
.dbgmsg {display:none; position:absolute; top:10px; left:10px;} /* for debugging */

/* Info Window */
.info-window {display:table; padding:0; margin:0;}
.iw-col {display:table-cell; padding:0; margin:0;}
.iw-left {max-width:200px; vertical-align:top; padding-right:10px; padding-top:5px;}
.iw-img {width:200px; height:150px; margin:0; padding:0;}
.iw-right {vertical-align:top;}
.iw-overlay {width:200px; height:150px; margin:0; padding:0; margin-top:5px; position:absolute; top:0px; left:0px; background-color:#000000; opacity:0;}
.iw-left:hover .iw-overlay {opacity:0.4; -webkit-transition:opacity 0.2s ease-in; transition:opacity 0.2s ease-in;}
.iw-overlay img {width:128px; height:128px; position:absolute; left:50%; top:50%; margin-left:-64px; margin-top:-64px;}

/* Map */
.map-legend li {padding:0px;}
#legend {padding:6px; z-index:999; position:absolute; background-color:rgba(255,255,255,0.5);}
#legend:hover {background-color:rgba(255,255,255, 1.0);}
#legend span {margin:0; padding:4px; font-size:14px; font-weight:bold;}

/* Footer */
.footer {padding-top:20px; padding-bottom:20px;}

@media (max-width:1024px) {
	h1 {margin-bottom:20px;}
	.uk-block {padding:40px 0;}
}

@media (max-width:768px) {
	.uk-button {font-size:16px;padding:5px 20px;}
	.map-legend li {padding:10px;font-size:16px;}
    .toolbar {padding:8px 0;}
    .uk-form select {padding:4px 2px;}
}

@media (max-width:767px) {
	.branding-bar img {height:70px;width:auto;}
	.branding-bar .branding-text {height:70px;font-size:14px;overflow:hidden;line-height:1.3;margin-left:5px!important;}
	.branding-bar .uk-slider-container {width:105px;}
	.uk-container {padding:0 15px;}
	.branding-bar .uk-text-small {font-size:12px;}
    .iw-left {max-width:133px; vertical-align:top; padding-right:10px; padding-top:5px;}
    .iw-img {width:133px; height:100px; margin:0; padding:0;}
    .iw-overlay {width:133px; height:100px; margin:0; padding:0; margin-top:5px; position:absolute; top:0px; left:0px; background-color:#000000; opacity:0;}
    .iw-overlay img {width:64px; height:64px; position:absolute; left:50%; top:50%; margin-left:-32px; margin-top:-32px;}
}

@media (max-width:414px) {
	.toolbar {padding:10px 0;}
	.branding-bar .uk-container {padding:5px;}
	h2, .uk-h2 {font-size:20px;}
	.uk-block {padding:15px 0;}	
}
@media (max-width:320px) {
	.branding-bar img {height:60px;}
	.branding-bar {height:80px;font-size:12px;}
	.branding-bar .uk-text-small {height:56px;overflow-y:hidden;}
	.branding-bar .uk-slider-container {width:90px;}
}

